Subject: Re: bug#21657: 25.0.50; Python mode goes into an infinite loop

From: Luke Powers <[email-masked]>
Date: Fri, 9 Oct 2015 16:16:32 -0700

There are a couple issues out there with similar reports (21646 21629
21628).

Revert to 818f06eaa72d8e4f9ba314c1c2855613bf89f396 if you want to work
around the issue.

On Fri, Oct 9, 2015 at 3:22 PM, Dima Kogan <[email-masked]> wrote:

> Hi. I'm running a very recent emacs:
>
>  https://github.com/emacs-mirror/emacs/commit/7e83f50
>
> Opening a trivial python source file (attached) with a trivial and
> seemingly-unrelated .emacs.d/init.el (also attached) makes emacs spin
> its wheels. Hitting C-g doesn't work to get control back. You actually
> have to kill the process.
>
> Thanks!
>
>